{
	"name": "form/nc/report/lead-time/query/lead_time_grid_subquery.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],

	"parameter": {
		"order_with_row": [],
		"show_sql": false,
		"subquery-": "SELECT record_id FROM production_order WHERE CONCAT(CONCAT(sales_order_id, '.'), sales_order_row) IN ({{order_with_row}})",
		"subquery--": "SELECT record_id FROM work_order WHERE CONCAT(CONCAT(sales_order_id, '.'), sales_order_row_id) IN ({{order_with_row}})"
	},
	"field": ["pro.record_id"],
	"query": [[["concat", ["pro.sales_order_id", ".", "pro.sales_order_row"]], "in", "order_with_row"]]
}
